Hi,
I tried to install HAE from ISO downloaded from download.novell.com, but immediately failed with dependencies error. This is fresh install of SLES11 SP2, perl-mailtools was missing, I got it from SLED, but I canīt find open-hpi on any of SLE 11 SP2 catalogs. I ask me if anyone from Novell tried it before they posted it for download.

Regards